## sysstat 12.6.1

=== debian/changelog ===
sysstat (12.6.1-2) unstable; urgency=medium

  * Acknowledge NMU.
  * Add debian/patches/CVE-2023-33204.patch from Ubuntu (systat
    12.6.1-1ubuntu1) to fix overflow check logic in check_overflow()
    function in common.c reported in CVE-2023-33204 (closes: #1036294).
  * Update upstream website URL in debian/control and debian/watch.
  * Drop obsolete dependency on lsb-base package.
  * Add Romanian translation of debconf templates (closes: #1033722).
  * Standards-Version: 4.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 09 Jan 2024 21:31:44 +0100

sysstat (12.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS after systemdsystemunitdir changed in systemd.pc
    (Closes: #1057421)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 15 Dec 2023 01:23:13 +0100

sysstat (12.6.1-1) unstable; urgency=medium

  * New upstream stable version: fixes size_t overflow in sa_common.c
    on 32-bit systems (CVE-2022-39377, closes: #1023832).
  * Update lintian-overrides to fix mismatched overrides reported by
    latest version of lintian.
  * Update URL to upstream homepage.
  * Standards-Version: 4.6.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 04 Dec 2022 22:23:25 +0100
