=== debian/control ===
Source: sysstat
Section: admin
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               libsensors-dev,
               pkg-config,
               systemd,
               systemd-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://sysstat.github.io/
Vcs-Git: https://salsa.debian.org/debian/sysstat.git
Vcs-Browser: https://salsa.debian.org/debian/sysstat

Package: sysstat
Architecture: linux-any
Depends: ucf (>= 2.003),
         xz-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: systemd | cron | cron-daemon
Suggests: isag
Description: system performance tools for Linux
 The sysstat package contains the following system performance tools:
  - sar: collects and reports system activity information;
  - iostat: reports CPU utilization and disk I/O statistics;
  - tapestat: reports statistics for tapes connected to the system;
  - mpstat: reports global and per-processor statistics;
  - pidstat: reports statistics for Linux tasks (processes);
  - sadf: displays data collected by sar in various formats;
  - cifsiostat: reports I/O statistics for CIFS filesystems.
 .
 The statistics reported by sar deal with I/O transfer rates,
 paging activity, process-related activities, interrupts,
 network activity, memory and swap space utilization, CPU
 utilization, kernel activities and TTY statistics, among
 others. Both UP and SMP machines are fully supported.

Package: isag
Architecture: all
Depends: gnuplot-x11,
         sysstat (>= ${source:Version}),
         tk | wish,
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: rcs
Description: Interactive System Activity Grapher for sysstat
 This package provides the command isag, which graphically displays the
 system activity data stored in the binary logs produced by sar (in the
 package sysstat).
