=== debian/rules ===
#!/usr/bin/make -f

DH_AUTO_OPTIONS := -v -Sautoconf --parallel
DESTDIR         := $(CURDIR)/debian/tmp

DEB_BUILD_MAINT_OPTIONS := hardening=+all
DEB_CFLAGS_MAINT_APPEND := $(shell getconf LFS_CFLAGS)
DPKG_EXPORT_BUILDFLAGS  := 1

include /usr/share/dpkg/buildflags.mk

include /usr/share/dpkg/architecture.mk

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  CC  := $(DEB_HOST_GNU_TYPE)-gcc
else
  CC  := gcc
endif

DFLAGS :=

export deb_systemdsystemunitdir=$(shell pkgconf --variable=systemdsystemunitdir systemd | sed s,^/,,)

%:
	dh ${@}

### Common for sysstat and isag: ###
override_dh_auto_configure:
	dh_auto_configure $(DH_AUTO_OPTIONS) --         \
	            --disable-stripping                 \
	            --disable-file-attr                 \
	            --disable-compress-manpg            \
	            --enable-copy-only                  \
		    --disable-collect-all               \
		    --docdir=/usr/share/doc/sysstat     \
		    --enable-install-cron               \
		    --disable-use-crond                 \
		    --enable-lto                        \
	            sa_lib_dir=/usr/lib/sysstat         \
	            sa_dir=/var/log/sysstat             \
	            conf_dir=/etc/sysstat

override_dh_auto_clean:
	rm -f debian/*.stamp config.log
	[ ! -f Makefile ] || dh_auto_clean $(DH_AUTO_OPTIONS)

override_dh_compress:
	set -ex; for p in $(shell dh_listpackages) ; do sh debian/fix.sh $$p; done
	dh_compress

### sysstat: ###
override_dh_auto_build-arch:
	dh_auto_build $(DH_AUTO_OPTIONS)

override_dh_auto_test-arch:
	dh_auto_test $(DH_AUTO_OPTIONS)

override_dh_auto_install-arch:
	dh_auto_install $(DH_AUTO_OPTIONS) --destdir="$(DESTDIR)"
	mv $(DESTDIR)/usr/bin/sar $(DESTDIR)/usr/bin/sar.sysstat
	mv $(DESTDIR)/usr/share/man/man1/sar.1 $(DESTDIR)/usr/share/man/man1/sar.sysstat.1
	rm -rf $(DESTDIR)/usr/doc

override_dh_installchangelogs-arch:
	dh_installchangelogs -a CHANGES

override_dh_installexamples-arch:
	dh_installexamples -a
	cd debian/sysstat/usr/share/doc/sysstat/examples && mv README.md README.irqstat

override_dh_installinit-arch:
	dh_installinit --no-start --no-restart-after-upgrade --no-stop-on-upgrade

override_dh_installsystemd-arch:
	dh_installsystemd --no-start --no-restart-after-upgrade --no-stop-on-upgrade

### isag: ###
override_dh_auto_build-indep:

override_dh_auto_test-indep:

override_dh_auto_install-indep:

override_dh_installchangelogs-indep:
	dh_installchangelogs -i
