=== debian/watch ===
# control file for the uscan(1) tool
version=4
https://sysstat.github.io/versions.html \
	(?:.*github.*/)sysstat-([\d\.]+)\.tar\.(?:xz|bz2)
