## sysstat 12.7.5

=== debian/changelog ===
sysstat (12.7.5-2ubuntu1) oracular; urgency=medium

  * d/sysstat.templates: enable services by default (LP: #2073285).
  * d/p/service-conditional-on-setting, d/sysstat.postinst: replace
    maintainer script management of systemd service enablement state
    with ExecCondition= systemd directives instead to avoid state
    conflict with systemd presets (LP: #2073284).
  * d/t/control, d/t/enablement: add dep8 tests to cover expected
    behaviour following the above changes.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 15 Aug 2024 11:32:23 +0000

sysstat (12.7.5-2) unstable; urgency=low

  * Fix running upstream-provided tests from autopkgtest:
    + make debian/tests/upstream-tests export CPPFLAGS instead of DFLAGS,
      as exporting the latter one affected compilation of sar in the debug
      mode; also do the same for LDFLAGS instead of LFLAGS;
    + update 16-empty-dirs.patch to actually create non-empty files inside
      empty dirs that exists in upstream tarball;
    + fix do_test program via 14-simtest-run-all.patch to return proper exit
      code; additionally skip cleaning after all the tests, so that the above
      mentioned upstream-tests program can collect generated temporary files
      as artifacts.

  * Install internal sysstat binaries in /usr/libexec/sysstat instead of
    /usr/lib/sysstat per FHS 3.0 (lintian).
  * sysstat.postrm: replace calls to 'which' with 'command -v'.
  * Upload to unstable.

 -- Robert Luberda <robert@debian.org>  Mon, 15 Jan 2024 23:49:31 +0100

sysstat (12.7.5-1) experimental; urgency=low

  * New upstream version.
  * Add linitan overrides for very-long-line-length-in-source-file.
  * Drop no longer needed CVE-2023-33204.patch.
  * Update debian/patches/14-simtest-run-all.patch to move the functionality
    of running all tests and returning proper exit code from Makefile to
    do_test program. Update debian/test/upstream-tests as well.
  * Add debian/patches/16-empty-dirs.patch to make sure all the directories
    from original tarball exist in local git repository.
  * Remove build-dependency on systemd (closes: #1060613).

 -- Robert Luberda <robert@debian.org>  Sat, 13 Jan 2024 23:43:14 +0100
