=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 		    --enable-install-cron               \
 		    --disable-use-crond                 \
 		    --enable-lto                        \
-	            sa_lib_dir=/usr/lib/sysstat         \
+	            sa_lib_dir=/usr/libexec/sysstat     \
 	            sa_dir=/var/log/sysstat             \
 	            conf_dir=/etc/sysstat
