=== debian/tests/control ===
Tests: basic-test
Depends: sysstat

Test-Command: ./debian/tests/upstream-tests pristine-source amd64 arm64
Depends: @builddeps@
Features: test-name=upstream-tests-pristine-source
Restrictions: allow-stderr, skippable

Test-Command: ./debian/tests/upstream-tests with-debian-patches amd64 arm64
Depends: @builddeps@
Features: test-name=upstream-tests-with-debian-patches
Restrictions: allow-stderr, skippable

Tests: enablement
Depends: sysstat
Restrictions: needs-root, isolation-container, breaks-testbed, allow-stderr, skippable, superficial
