## sysstat 12.7.7

=== debian/changelog ===
sysstat (12.7.7-0ubuntu2) resolute; urgency=medium

  * Remove crontab and sysvinit files in favor of systemd units (LP: #2131794):
    - debian/: remove crontab and sysvinit files
    - d/{debian-sa1,sysstat.install}: remove file used by crontab
    - d/control: no longer recommend cron and cron-daemon

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Sun, 11 Jan 2026 14:40:46 -0800

sysstat (12.7.7-0ubuntu1) questing; urgency=medium

  * Merge bugfix release 12.7.7 from upstream (LP: #2085298)
  * update patches to 12.7.7
    - d/p/00-Makefile.patch: context changed by upstream fixing a bashism
    - d/p/14-simtest-run-all.patch: context changed by copyright update
    - d/p/15-sa2-bash.patch: context changed by copyright update

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 25 Jun 2025 10:29:37 +0200
