=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: sysstat
 Section: admin
 Priority: optional
-Maintainer: Robert Luberda <robert@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libsensors-dev,
                pkg-config,
-               systemd,
                systemd-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -21,7 +21,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Recommends: systemd | cron | cron-daemon
+Recommends: systemd
 Suggests: isag
 Description: system performance tools for Linux
  The sysstat package contains the following system performance tools:
